Frequently Asked Questions

Please review and submit questions about Aircuity 2.0

Can 2.0 run on my 1.0 IMS?

  • JoAnn Garbin
  • Sep 27 2016
  • Answered
  • Sep 27, 2016

    Admin Response

    If your system is currently a Win7 system, then your existing IMS can be upgraded to run Aircuity 2.0.

    If your system is currently an XP system then you will need to upgrade to an IMS 2.0 to run Aircuity 2.0.

  • Attach files
  • Gravatar